import './style';
import { withInstall, withNoopInstall } from '../_util/withInstall';
import Tabs from './tabs';
import TabPane from './tab-pane.js';
export { tabProps as tabPaneProps, tabsProps } from './props';

const FTabs = withInstall(Tabs, {
  TabPane
});
const FTabPane = withNoopInstall(TabPane);

export { FTabPane, FTabs, FTabs as default };
